這個外掛並未在最新的 3 個 WordPress 主要版本上進行測試。開發者可能不再對這個外掛進行維護或提供技術支援,並可能會與更新版本的 WordPress 產生使用上的相容性問題。

GP Require Login

外掛說明

這是 GlotPress 的 WordPress 外掛版本的增強外掛,用於將未登入的使用者重新導向至登入頁面。

這個外掛僅需安裝及啟用,不需要進行任何設定。

安裝方式

從 WordPress 外掛目錄進行安裝。

常見問題集

有待完善

有待完善

使用者評論

閱讀全部 1 則使用者評論

參與者及開發者

以下人員參與了開源軟體〈GP Require Login〉的開發相關工作。

參與者

將 GP Require Login 外掛本地化為台灣繁體中文版

對開發相關資訊感興趣?

任何人均可瀏覽程式碼、查看 SVN 存放庫,或透過 RSS 訂閱開發記錄

變更記錄

0.6

  • 發行日期:2017 年 1 月 13 日
  • 修正:因為並非在所有主機上均可使用,所以移除對 $_SERVER[‘REQUEST_SCHEME’] 的相依性,感謝 @TiS。
  • 修正:支援以非標準通訊埠號進行重新導向。

0.5

  • 發行日期:2016 年 10 月 30 日
  • 第 1 版。